p {font-size: 18px;}

/* Начало - кнопкки вверх  */
.scroll-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  text-align: center;
  line-height: 45px;
  font-size: 22px;
  cursor: pointer;
  display: none;
  z-index: 9999;
  border: none;
}
.scroll-to-top:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.scroll-to-top i {
  vertical-align: middle;
}
/* Конец - кнопкки вверх */    
  
ul {
    list-style: none;
}
ul li {font-size: 18px;}